.shopping_cart_container, .cart_container {
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

.cart_container {
  flex-flow: row nowrap;
  align-items: center;
  box-shadow: inset 0 -1px 0 0 #bababa;
}
.shopping_cart_container .filter {

}
.panel_1_prod_cart_remove_button {
  order: 1;
  color: #F08701;
  padding: 0 10px;
  box-sizing: border-box;
}

.panel_1_prod_cart_name {
  order: 2;
  margin-right: 10px;
}

.shopping_cart_container {
  margin-left: 10px;
  display: none;
}

.storeCategorySlider {
  z-index: 999999;
  position: absolute;
  top: 40px;
  color: red;
  background-color: #fff;
  width: 246px;
  box-shadow: inset 0 0 0 1px #BABABA;
}

.cart_img_container {
  display: none;
}

.panel_1_prod_cart_empty_text_inner {
  font-size: 14px;
}

.shopping_cart_container .down_arrow {
  margin-left: auto;
}

.down_arrow .icon-global-chevron-thick-down {
  padding: 0 10px;
  font-size: 10px;
}

.shopping_cart_container .filter {
  flex-flow: row nowrap;
}

.prod_selection.right-products {
  width: 100%;
}

.select-btn {
  margin: 0 0 0 20px;
  padding: 0 0 0 20px;
  border-left: 1px solid #012168;
  display: inline-block;
  vertical-align: top;
}

.product_cart_wrap {
  height: 100%;
  padding: 0 25px 0 10px;
  position: relative;
}

.product_cart_wrap:before {
  content: '\e9d1';
  position: absolute;
  right: 10px;
  top: 1px;
  z-index: 0;
  font-size: 11px;
  color: #fff;
  z-index: 1;
}

.product_cart_wrap:hover:before {
  color: #891A56;
}

.prod_storeCategorySlider_2, .prod_storeCategorySlider_3, .prod_storeCategorySlider_4, .prod_storeCategorySlider_5 {
  position: absolute;
  text-align: left;
  z-index: 99;
  border-radius: 4px;
  overflow: hidden;
  background: white;
  box-shadow: inset 0 0 0 1px #891A56;
  max-width: 1200px;
  left: 0;
  margin: auto;
  width: 250px;
  height: 383px;
  top: 64px;
}

.prodlist_close {
  font-size: 13px;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  height: 50px;
  line-height: 50px;
  width: 65px;
  text-align: center;
  display: none;
}

.prodlist_close:before {
  content: "\ea44";
  font-family: icomoon;
  color: #464646;
}

.prod_selection .header_wrapper {
  padding: 0 15px;
  height: 50px;
  line-height: 51px;
  background: #fbfbfb;
  margin: 0;
}

.header_wrapper .cart_header {
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
}

.inner_col {
  margin: auto;
}

.panel_2_prodlist_famshell, .panel_3_prodlist_famshell {
  cursor: pointer;
  display: inline-block;
  vertical-align: top;
  width: 46%;
  margin: 0 2%;
  margin-top: 25px;
}

.family_item_img {
  position: relative;
  width: 100%;
}

.panel_2_family_big_img_div_shell, .panel_3_family_big_img_div_shell, .panel_4_family_big_img_div_shell, .panel_5_family_big_img_div_shell {
  position: relative;
  height: 135px;
}

.panel_2_prodlist_famshell, .panel_3_prodlist_famshell {
  cursor: pointer;
  display: inline-block;
  vertical-align: top;
  width: 46%;
  margin: 0 2%;
  margin-top: 25px;
}

.panel_2_family_name, .panel_3_family_name, .panel_4_family_name, .panel_5_family_name {
  text-align: center;
  padding: 10px 0 5px;
}

/* Product Cart */
.family_item_img {
  position: relative;
}

.family_item_name {
  margin-top: 30px;
  text-align: left
}

.panel_2_family_name, .panel_3_family_name, .panel_4_family_name, .panel_5_family_name {
  text-align: center;
  padding: 5px 0
}

.panel_2_family_big_img_div_shell, .panel_3_family_big_img_div_shell, .panel_4_family_big_img_div_shell, .panel_5_family_big_img_div_shell {
  position: relative;
  height: 120px
}

.panel_2_family_big_img_div_back, .panel_3_family_big_img_div_back, .panel_4_family_big_img_div_back, .panel_5_family_big_img_div_back {
  position: relative;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 100%;
  height: 100%;
}

.panel_2_family_big_img_div_over, .panel_3_family_big_img_div_over, .panel_4_family_big_img_div_over, .panel_5_family_big_img_div_over {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(167, 20, 13, 0);
  cursor: pointer
}

.panel_2_family_big_img_div_over:after, .panel_3_family_big_img_div_over:after, .panel_4_family_big_img_div_over:after, .panel_5_family_big_img_div_over:after {}

.cart_item_container:nth-of-type(1) {
  padding-top: 10px;
}

.panel_2_prod_cart_remove_button, .panel_3_prod_cart_remove_button, .panel_4_prod_cart_remove_button, .panel_5_prod_cart_remove_button {
  text-decoration: underline;
  cursor: pointer;
  padding: 0 0 15px;
}

.panel_2_prod_cart_name, .panel_3_prod_cart_name, .panel_4_prod_cart_name, .panel_5_prod_cart_name {
  position: relative;
  vertical-align: top;
  padding: 5px 0;
}

.panel_2_product_name, .panel_3_product_name, .panel_4_product_name, .panel_5_product_name {
  position: relative;
  text-align: left;
  padding: 5px 10px;
  display: block
}

.panel_2_product_name_off:before, .panel_3_product_name_off:before, .panel_4_product_name_off:before, .panel_5_product_name_off:before {}

.panel_2_product_name_hover:before, .panel_2_product_name_on:before, .panel_3_product_name_hover:before, .panel_3_product_name_on:before, .panel_4_product_name_hover:before, .panel_4_product_name_on:before, .panel_5_product_name_hover:before, .panel_5_product_name_on:before {}

.pop_col {
  display: inline-block;
  vertical-align: top;
  height: 300px;
  margin: 0 0 20px;
  vertical-align: top;
  width: 33.33%
}

.pop_header {
  padding: 9px 40px 7px;
  text-align: left
}

.family_item {
  display: block;
  position: relative;
  margin: 0 0 20px;
  width: 100%
}

.panel_2_category_name, .panel_3_category_name, .panel_4_category_name, .panel_5_category_name {
  padding: 15px 10px 10px;
}

.panel_2_prod_shop_cart_shell, .panel_3_prod_shop_cart_shell {
  margin: 0 0 15px;
  max-height: 390px;
  overflow-y: auto;
}

.panel_2_prod_cart_empty_text_inner, .panel_3_prod_cart_empty_text_inner {
  box-shadow: inset 0 0 0 1px whitesmoke;
  padding: 15px 10px;
  border-radius: 4px;
  text-align: center;
  background: #fbfbfb;
  box-sizing: border-box;
  margin: 15px auto 0;
}

.prodshop_list {
  margin: 0 auto;
}

.prodshop_list, .slide_wrapper, .selection_list {
  overflow: auto;
}

.prodshop_list, .slide_wrapper {
  height: 470px;
}

.prodshop_list {
  height: 337px;
}

.selection_list {
  clear: both;
}

.selection_col {
  width: 100%;
  box-sizing: border-box;
}

.panel_2_prodlist_button, .panel_3_prodlist_button, .panel_4_prodlist_button, .panel_5_prodlist_button {
  width: 100%;
  margin: auto;
}

.cart_item_container {
  padding-left: 15px;
  box-sizing: border-box;
}

.panel_2_prod_cart_empty_text_shell, .panel_3_prod_cart_empty_text_shell {
  width: 90%;
  margin: auto;
}
